Flowdock
method

missing_version_message

Importance_0
v2_5_5 - Show latest stable - 0 notes - Class: BundlerVersionFinder
missing_version_message() public

No documentation

This method has no description. You can help the Ruby community by adding new notes.

Hide source
# File lib/rubygems/bundler_version_finder.rb, line 25
  def self.missing_version_message
    return unless vr = bundler_version_with_reason
    Could not find 'bundler' (#{vr.first}) required by #{vr.last}.To update to the latest version installed on your system, run `bundle update --bundler`.To install the missing version, run `gem install bundler:#{vr.first}`
  end
Register or log in to add new notes.